{% extends 'projects/base.html'%}


{%block content%}


<main>
    <div>
        <h1>Create a new task</h1>
        <form method="POST">
          {% csrf_token %}
          {{ form.as_p }}
          <button>Create</button>
        </form>
    </div>
    </main>









{%endblock content%}
